body{
    margin: 0px;
}

#myfootercontent{
    box-sizing: content-box !important;
    direction: rtl;
    color: white;
    margin: 0px !important;
    text-align: right !important;
    font-weight: normal !important;
}

#myfootercontent * {
    box-sizing: content-box !important;
    font-family: Tahoma, "Times New Roman" !important;
    font-size: 13px !important;
    font-style: normal;
    line-height: normal;
}

.myrow{
    background-color: #333;
    display: flex;
    justify-content: center;
}

/* Create four equal columns that floats next to each other */
.mycolumn {
    margin-bottom: 20px;
}



.mycolumn ul.myul li a img{
    
    width: 32px;
    height: 32px;
    display: inline;
    float: right;
    margin-left: 5px; 
    border: 1px solid #7b2e27;
    border-radius: 2px;
    border-radius: 25px;
    vertical-align: unset !important;
    margin-bottom: unset !important;
}

.mycolumn ul.myul li a span{
    display: inline-block !important;
    height: 34px !important;
    padding-top: 8px !important;
}

/* Clear floats after the columns */
.myrow:after {
    content: "";
    display: table;
    clear: both;
}

.flex-container{
    display: flex;
    margin: 0px 10px;
    flex-direction: column;
}

.flex-container > div {
    
  width: auto;
  margin: 30px 10px;
  text-align: center;
}

.mylogo{
    width: 180px;
    height: 200px;
    border-radius: 25px;
}

.container-inner{
    border-bottom: 1px solid #fff;
    margin: 0 20px;
    padding: 0 10px;
}

.myul{
    list-style: none !important;
    list-style-type: none !important;
    padding: 10px;
    margin: 0 !important;
    column-count: 3 !important;
    column-gap: 100px !important;
    -moz-column-count: 3;
    -moz-column-gap: 100px;
    -webkit-column-count: 3;
    -webkit-column-gap: 100px;
}

ul.prevent-wrap{
    white-space: nowrap;
}

/* for sites that not appear like disc */
ul.hide-liststyle * {
  list-style: none;
}

.myul li{
    padding-bottom: 1px;
}

.myul li a{
    text-decoration: none;
    color: white;
}

.mylinks{
    list-style-type: none !important;
    display: flex;
    justify-content: space-around;
    margin: 0 !important;
    padding: 0 !important;
}

.mylinks li{
        padding: 0 10px;
        margin: 0;
}


/* Responsive layout - makes the four columns stack on top of each other instead of next to each other */

@media screen and (max-width: 1160px) {
        
    .myul{
        column-count: 2 !important;
        column-gap: 50px !important;
        -moz-column-count: 2;
        -moz-column-gap: 50px;
        -webkit-column-count: 2;
        -webkit-column-gap: 50px;
    }
    
}

@media screen and (max-width: 800px) {
    .myrow{
        flex-direction: column;
    }
    
    .mylinks{
        justify-content: center;
        }
    
}

@media screen and (max-width: 600px) {

    .myul{
        column-count: 1 !important;
        column-gap: 0 !important;
        -moz-column-count: 1;
        -moz-column-gap: 0;
        -webkit-column-count: 1;
        -webkit-column-gap: 0;
    }
}